#c40 {
	background-color: #E8E8E8;
	margin: 0 0 0 0;
	padding: 80px 0 10px 0;
}
#c40 img {
	width: 800px;
	height: 442px;
}
#c41 {
	background-color: #E8E8E8;
	margin: 0 0 0 0;
	padding: 40px 0 80px 0;
}
#c41 img {
	width: 800px;
	height: 266px;
}
#c1 {
}
#c3 {
	padding: 80px 0 0 0;
}
#c5 {
	padding: 0 85px 0 90px;
}
#c6 {
	margin: 40px 0 0 0;
	padding: 20px 20px 20px 20px;
}
#c8 {
}
#c8 img {
	width: 640px;
	height: 680px;
}
#c7 {
	margin: 30px 37px 100px 0;
}
#c7 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c7_cell_0_0 {
	text-align: center;
}
#c7_cell_1_0 {
}
#c7_cell_2_0 {
}
#c7_cell_3_0 {
	text-align: center;
}
#c9 {
	margin: 30px 0 100px 0;
}
#c9 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c9_cell_0_0 {
	text-align: center;
}
#c9_cell_1_0 {
}
#c9_cell_2_0 {
}
#c9_cell_3_0 {
	text-align: center;
}
#c4 {
}
#c2 {
}
#c10 {
}
#c15 {
	padding: 85px 20px 85px 0;
}
#c14 {
	margin: 0 0 15px 0;
}
#c19 {
	margin: 0 -3.77% 0 0;
}
#c22 {
	margin: 20px 3.77% 0 0;
}
#c22 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c22_cell_0_0 {
	text-align: center;
}
#c22_cell_1_0 {
	text-align: center;
}
#c23 {
	margin: 20px 3.77% 0 0;
}
#c23 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c23_cell_0_0 {
	text-align: center;
}
#c23_cell_1_0 {
	text-align: center;
}
#c24 {
	margin: 20px 3.77% 0 0;
}
#c24 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c24_cell_0_0 {
	text-align: center;
}
#c24_cell_1_0 {
	text-align: center;
}
#c25 {
	margin: 20px 3.77% 0 0;
}
#c25 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c25_cell_0_0 {
	text-align: center;
}
#c25_cell_1_0 {
	text-align: center;
}
#c20 {
}
#c26 {
	margin: 50px 0 0 0;
	padding: 0 60px 0 60px;
}
#c16 {
}
#c11 {
}
#c12 {
}
#c17 {
	padding: 85px 0 85px 20px;
}
#c27 {
	margin: 0 0 15px 0;
}
#c28 {
	margin: 0 -3.77% 0 0;
}
#c29 {
	margin: 20px 3.77% 0 0;
}
#c29 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c29_cell_0_0 {
	text-align: center;
}
#c29_cell_1_0 {
	text-align: center;
}
#c30 {
	margin: 20px 3.77% 0 0;
}
#c30 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c30_cell_0_0 {
	text-align: center;
}
#c30_cell_1_0 {
	text-align: center;
}
#c31 {
	margin: 20px 3.77% 0 0;
}
#c31 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c31_cell_0_0 {
	text-align: center;
}
#c31_cell_1_0 {
	text-align: center;
}
#c32 {
	margin: 20px 3.77% 0 0;
}
#c32 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c32_cell_0_0 {
	text-align: center;
}
#c32_cell_1_0 {
	text-align: center;
}
#c33 {
}
#c34 {
	margin: 50px 0 0 0;
	padding: 0 60px 0 60px;
}
#c18 {
}
#c13 {
}
#c37 {
}
#c36 {
	margin: 100px 0 30px 0;
}
#c35 {
	margin: 0 auto 100px auto;
}
#c39 {
	display: none;
	margin: 0 auto 100px auto;
}
#c38 {
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c40 {
}
#c41 {
}
#c1 {
}
#c3 {
	padding: 0 0 0 0;
}
#c5 {
	padding: 0 0 0 0;
}
#c6 {
	padding: 30px 0 30px 0;
}
#c8 {
}
#c7 {
	margin: 30px 0 0 0;
}
#c9 {
	margin: 30px 0 0 0;
}
#c4 {
}
#c2 {
}
#c10 {
	margin: 40px 0 0 0;
}
#c15 {
	padding: 45px 0 45px 0;
}
#c14 {
}
#c19 {
	padding: 0 20px 0 20px;
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c20 {
}
#c26 {
	margin: 30px 0 0 0;
	padding: 0 60px 0 60px;
}
#c16 {
}
#c11 {
}
#c12 {
}
#c17 {
	padding: 45px 0 45px 0;
}
#c27 {
}
#c28 {
	padding: 0 20px 0 20px;
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
	margin: 30px 0 0 0;
	padding: 0 60px 0 60px;
}
#c18 {
}
#c13 {
}
#c37 {
}
#c36 {
}
#c35 {
	display: none;
}
#c39 {
	display: block;
}
#c38 {
}
}
@media screen and (max-width: 468px){
#c40 {
}
#c41 {
}
#c1 {
}
#c3 {
	padding: 0 0 0 0;
}
#c5 {
	padding: 0 0 0 0;
}
#c6 {
	padding: 20px 0 30px 0;
}
#c8 {
}
#c7 {
	margin: 30px 0 0 0;
}
#c7_cell_0_0 {
	width: auto;
}
#c7_cell_1_0 {
	width: auto;
}
#c7_cell_2_0 {
	width: auto;
}
#c7_cell_3_0 {
	width: auto;
}
#c9 {
	margin: 30px 0 0 0;
}
#c9_cell_0_0 {
	width: auto;
}
#c9_cell_1_0 {
	width: auto;
}
#c9_cell_2_0 {
	width: auto;
}
#c9_cell_3_0 {
	width: auto;
}
#c4 {
}
#c2 {
}
#c10 {
	margin: 30px 0 0 0;
}
#c15 {
	padding: 35px 0 35px 0;
}
#c14 {
}
#c19 {
	padding: 0 10px 0 10px;
}
#c22 {
}
#c22_cell_0_0 {
	width: auto;
}
#c22_cell_1_0 {
	width: auto;
}
#c23 {
}
#c23_cell_0_0 {
	width: auto;
}
#c23_cell_1_0 {
	width: auto;
}
#c24 {
}
#c24_cell_0_0 {
	width: auto;
}
#c24_cell_1_0 {
	width: auto;
}
#c25 {
}
#c25_cell_0_0 {
	width: auto;
}
#c25_cell_1_0 {
	width: auto;
}
#c20 {
}
#c26 {
	margin: 20px 0 0 0;
	padding: 0 10px 0 10px;
}
#c16 {
}
#c11 {
}
#c12 {
}
#c17 {
	padding: 35px 0 35px 0;
}
#c27 {
}
#c28 {
	padding: 0 10px 0 10px;
}
#c29 {
}
#c29_cell_0_0 {
	width: auto;
}
#c29_cell_1_0 {
	width: auto;
}
#c30 {
}
#c30_cell_0_0 {
	width: auto;
}
#c30_cell_1_0 {
	width: auto;
}
#c31 {
}
#c31_cell_0_0 {
	width: auto;
}
#c31_cell_1_0 {
	width: auto;
}
#c32 {
}
#c32_cell_0_0 {
	width: auto;
}
#c32_cell_1_0 {
	width: auto;
}
#c33 {
}
#c34 {
	margin: 20px 0 0 0;
	padding: 0 10px 0 10px;
}
#c18 {
}
#c13 {
}
#c37 {
}
#c36 {
}
#c35 {
	display: none;
}
#c39 {
	display: block;
}
#c38 {
}
}
